name: 'CERN Cookies Consent Management'
type: module
description: 'Submodule of COOKiES to manage cookie consent for CERN Drupal websites'
core_version_requirement: ^8 || ^9
core: 8.x
version: 1.0.3
package: 'COOKiES'
dependencies:
  - cookies:cookies
  - core:media

libraries:
  - cern_cookies_management/default
